name: Filter
type: module
description: 'Filters text content in preparation for display.'
package: Core
# version: VERSION
configure: filter.admin_overview
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
